Subject: Ticket Assigned - Employee want to slap a customer at ( Al jimi Mall )
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 10:26:33 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Employee want to slap a customer at ( Al jimi Mall ) 
 customer support,

 greetings,

 I would like to write this complaint and I am very dissatisfied & upset with the situation that happened to me two days ago 04/17/2023 in your Al Ain branch at Al Jimi Mall , after I finished my purchase, I went to pay the to cashier and there was  two employees 1- mylen salcepuedes employee No: 259834 and her colleague 2- Russell Katini Othman, after calculating all my things I give my Fazaa card to mylen, so she asked me to prove my emirates ID , which is wired to me, as I  am a permanent customer of canter point, and no body ask me for my ID any time so as a general information i ask her question, I ask mylen (what confirms to you that I am the one who is on the ID ), I think they did not like my question, so they spoke in their language (Tagalog), and unfortunately for them I understand their language and I’m also a fluent speaker in there language so no way they can , I don’t care about all the conversation, but the sentence which shocked and writes this complaint when the other employee called Russell said that I need someone to ( slap ) me!!!!!!!!!!

 At this moment i ask her to leave cashier and called her supervisor or manager then a person called ( Salem ) came & I explain to him everything and the two employee admitted that she talks bad to me and specially about ( slap ).

 Mr.  Salem promised me to take an action, but I am not convinced of the action that will be taken by them, and I think that there will be negligence and manipulation, so I decide to write the complaint myself. I hope serious action will be taken against those reckless employee.

Please i need your feedback about the action otherwise I will have to take another action.

FYA
Regards, 

 Mariam Al Dhaheri
 +971 55 556 3315

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6123325